import React from 'react';
export default function OutdoorGardenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M75.5-114.5h248.39v-611L199.7-846.93 75.5-725.5zm280.3 0h248.4v-611L480-846.93 355.8-725.5zm280.31 0H884.5v-611L760.3-846.93 636.11-725.5z" })));
}
